
QGIS Application - Bug report #2171

Vertex markes do not show when editing a vector with new symbology

2009-12-01 10:34 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Digitising

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12231

Description

See short summary.

Associated revisions

Revision d8472463 - 2009-12-20 04:39 PM - Martin Dobias

Show editing vertex markers with symbology-ng. Fixes #2171.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12537 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision b3f29663 - 2009-12-20 04:39 PM - Martin Dobias

Show editing vertex markers with symbology-ng. Fixes #2171.

git-svn-id: http://svn.osgeo.org/qgis/trunk@12537 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-20 07:40 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:b3f29663 (SVN r12538)
